Kerbal Space Program - Bug #4839

Engineer report asks for ladders on probes
04/30/2015 11:08 AM - Hexicube

Status: Needs Clarification Start date: 04/30/2015
Severity: Very Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Creating a probe without any crewed compartments asks for a ladder simply on the grounds of it having landing gear. It shouldn't, as
almost always the probe would be a self-contained unit.

Subtasks:

History

#1 - 05/31/2015 07:06 PM - Ruedii

| can confirm this, and honestly it's a little annoying and lacks polish.

#2 - 05/31/2015 07:07 PM - Ruedii

- Severity changed from Very Low to Low

#3 - 05/31/2015 07:22 PM - Hexicube
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#4 - 07/17/2016 09:29 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0
